
SSiO - Feature #217

Backlog # 188 (In Progress): LoRa network

Take the gateways down one by one and let Nibia reconfigure them

12/13/2018 12:30 PM - Leif Häggmark

Status: Closed Start date: 12/19/2018

Priority: Normal Due date: 02/28/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2018 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#3 - 01/29/2019 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#5 - 03/12/2019 12:37 PM - Leif Häggmark

- Status changed from New to In Progress

#6 - 03/12/2019 12:42 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#7 - 04/08/2019 12:28 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#8 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#9 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#10 - 06/14/2019 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#11 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#12 - 08/12/2019 02:36 PM - Leif Häggmark
- Status changed from In Progress to Closed
